<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5x9-q8-jwQ.title</key>
	<string>取消</string>
	<key>E0f-1X-fAb.title</key>
	<string>SideNotes – 文件权限</string>
	<key>gGR-q7-YIu.title</key>
	<string>授予访问权限</string>
	<key>oOY-ph-SpS.title</key>
	<string>由于 App Sandbox 要求，SideNotes 对您的文件访问受限。它需要为每个文件或文件夹请求权限。</string>
	<key>xCx-09-RfG.title</key>
	<string>SideNotes 需要获得权限才能在所选文件夹中保存文件。</string>
</dict>
</plist>
